<!--[single/disclaimer]-->

<?php

    //TODO:Перенести в фильтр и добавлять в текст новостей еще и в фиде

    if ( function_exists( 'get_disclaimer' ) ) {

        echo get_disclaimer();

    }

?>

<!--[/single/disclaimer]-->
